HomeFreeBSD

Restrict to Java 8, since this doesn't compile with Java 11